Check for similar FAQs without creating one
POST
/api/v1/knowledge/faqs/checkRequires an Organization API key with the member capability.
Authorization
apiKey AuthorizationBearer <token>
In: header
Request Body
application/json
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/api/v1/knowledge/faqs/check" \ -H "Content-Type: application/json" \ -d '{ "question": "string" }'{ "data": [ { "documentId": "string", "sourceId": "string", "question": "string", "answerPreview": "string", "similarity": 0 } ]}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}